## libgeo-inverse-perl 0.05

=== debian/changelog ===
libgeo-inverse-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #841130)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 17 Oct 2016 22:49:28 +0200
