=== debian/control ===
Source: libgeo-inverse-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libgeo-constants-perl,
 libgeo-ellipsoids-perl,
 libgeo-functions-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-inverse-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgeo-inverse-perl.git
Homepage: https://metacpan.org/release/Geo-Inverse
Testsuite: autopkgtest-pkg-perl

Package: libgeo-inverse-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgeo-constants-perl,
 libgeo-ellipsoids-perl,
 libgeo-functions-perl
Description: module to calculate geographic distance from a lat & lon pair
 Geo::Inverse is a pure Perl port of the NGS program in the public domain
 "inverse" by Robert (Sid) Safford and Stephen J. Frakes. It can be used
 to calculate the distance, forward and back azimuth from a latitude and
 longitude pair.
