=== debian/watch ===
version=3
https://metacpan.org/release/Geo-Inverse   .*/Geo-Inverse-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
