## libgeo-inverse-perl 0.07

=== debian/changelog ===
libgeo-inverse-perl (0.07-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.07.
  * New test and runtime dependency: libpackage-new-perl.
  * Update upstream and third-party copyright and license terms.
  * Install new upstream CONTRIBUTING document.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update debian/upstream/metadata.
  * Add lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 22:14:41 +0100

libgeo-inverse-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:29:05 +0100
