=== debian/control ===
Source: libgeo-inverse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgeo-constants-perl <!nocheck>,
                     libgeo-ellipsoids-perl <!nocheck>,
                     libgeo-functions-perl <!nocheck>,
                     libpackage-new-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-inverse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-inverse-perl.git
Homepage: https://metacpan.org/release/Geo-Inverse
Rules-Requires-Root: no

Package: libgeo-inverse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libgeo-constants-perl,
         libgeo-ellipsoids-perl,
         libgeo-functions-perl,
         libpackage-new-perl
Description: module to calculate geographic distance from a lat & lon pair
 Geo::Inverse is a pure Perl port of the NGS program in the public domain
 "inverse" by Robert (Sid) Safford and Stephen J. Frakes. It can be used
 to calculate the distance, forward and back azimuth from a latitude and
 longitude pair.
