=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Inverse   .*/Geo-Inverse-v?@ANY_VERSION@@ARCHIVE_EXT@$
