## libgeo-inverse-perl 0.09

=== debian/changelog ===
libgeo-inverse-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.09.
  * New test dependency: libtest-number-delta-perl.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Mar 2025 00:34:01 +0100
