=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                      libgeo-ellipsoids-perl <!nocheck>,
                      libgeo-functions-perl <!nocheck>,
                      libpackage-new-perl <!nocheck>,
+                     libtest-number-delta-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-inverse-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-inverse-perl.git
 Homepage: https://metacpan.org/release/Geo-Inverse
